Subject: RE: Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 09:08:35 -0700 (PDT)

Bill,

Thanks. I am forwarding the message to my son.

Vince
 
 -----Original Message-----
From: 	William Balson <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Saturday, June 09, 2001 4:49 PM
To:	Kaminski, Vince J
Subject:	RE: Boston

I spoke with my friend at IBM's San Jose office.  He is an IBM Fellow in the
Advanced File Architecture department of the Almaden Research Center.  His
name is Dr. Steven R. Hetzler.  Email is [email-masked].  Phone is
408-927-2614.  I mentioned your son's areas of expertise, and he was
interested in receiving a copy of his resume if your son might be
interested. As I mentioned, Steve's area of interest is storage technology.
Feel free to contact him and mention my name.  He said that IBM put on a
hiring freeze three weeks ago, so it may be a couple of months until he can
hire.  But, he has openings for the right people when he gets authority.
Bill